using Xamarin.Forms;

namespace XamFormsCustomizingRows
{
    public class App : Application
    {
        public App()
        {
            // Główna strona aplikacji
            MainPage = new NavigationPage(new MainPage());
        }
    }
}
